@font-face {
  font-family: icons;
  src: url("../fonts/ulysses-icons.eot");
  src: url("../fonts/ulysses-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/ulysses-icons.woff") format("woff"), url("../fonts/ulysses-icons.ttf") format("truetype"), url("../fonts/ulysses-icons.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Brandon;
  src: url('../fonts/2BA7EF_0_0.eot');
  src: url('../fonts/2BA7EF_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2BA7EF_0_0.woff') format('woff'), url('../fonts/2BA7EF_0_0.ttf') format('truetype');
}
@font-face {
  font-family: Brandon;
  font-weight: bold;
  src: url('../fonts/2BA7EF_1_0.eot');
  src: url('../fonts/2BA7EF_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/2BA7EF_1_0.woff') format('woff'), url('../fonts/2BA7EF_1_0.ttf') format('truetype');
}
.bold {
  font-weight: bold;
}
@media (max-width: 640px) {
  body {
    width: 200%;
    transform: scale(0.5);
    transform-origin: 0 0;
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
  }
}
@media (max-width: 480px) {
  body {
    width: 300%;
    transform: scale(0.33333333);
    transform-origin: 0 0;
    -webkit-transform: scale(0.33333333);
    -webkit-transform-origin: 0 0;
  }
}
body {
  font-family: Brandon;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  height: 100%;
  position: relative;
  line-height: 1.5;
  max-height: 860px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
nav.top {
  font-family: "Cabin";
  position: fixed;
  z-index: 2;
  width: 100%;
  background-color: #0d0d0d;
  opacity: 0.97;
  color: #777777;
  font-weight: bold;
}
nav.top em {
  font-style: normal;
  color: #9a6600;
}
nav.top .items {
  padding: 0 15px;
  margin: 0 auto;
}
@media (min-width: 992px) {
  nav.top .items {
    width: 800px;
  }
}
@media (min-width: 1200px) {
  nav.top .items {
    width: 1170px;
  }
}
nav.top .items a[href] {
  display: inline-block;
  padding: 15px;
  color: inherit;
  font-size: 14px;
}
nav.top .items a[href]:hover {
  color: #333;
  text-decoration: none;
}
nav.top .items a[href].home {
  float: left;
  font-size: 18px;
  padding: 12px 0;
}
nav.top .items a[href].home:hover {
  color: #636363;
}
nav.top .items a[href].home:hover em {
  color: inherit;
}
nav.top .items a[href].home em {
  border-left: 1px solid #636363;
  padding-left: 12px;
  margin-left: 14px;
}
nav.top .items ul {
  float: right;
  margin-right: -15px;
}
nav.top .items ul li {
  list-style: none;
  float: left;
}
html {
  height: 100%;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
h1 {
  font-weight: normal;
  font-size: 65px;
  padding-top: 42px;
  padding-bottom: 26px;
  line-height: 1;
  text-align: center;
}
h1 a[href] {
  color: inherit;
}
h1 a[href]:hover {
  text-decoration: none;
}
a[href] {
  text-decoration: none;
}
a[href] {
  text-decoration: none;
  color: #0182a3;
}
a[href]:hover {
  text-decoration: underline;
}
h3 {
  font-size: 28px;
  line-height: 1.36em;
}
p:nth-child(n+2) {
  margin-top: 1.5em;
}
small {
  line-height: 22px;
  font-size: 16px;
}
key {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 2px;
  padding: 0px 5px;
  margin-left: 3px;
  margin-right: 3px;
}
@media screen and (min-width: 960px) {
  .features ul {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
  }
  .features ul:after {
    content: ' ';
    display: block;
    clear: both;
  }
  .features ul > li {
    list-style: none;
    float: left;
    display: block;
    width: 33.33333333%;
    padding: 20px 20px;
  }
  .features ul > li:nth-of-type( 3n + 1) {
    clear: both;
  }
}
@media screen and (max-width: 959px) and (min-width: 720px) {
  .features ul {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
  }
  .features ul:after {
    content: ' ';
    display: block;
    clear: both;
  }
  .features ul > li {
    list-style: none;
    float: left;
    display: block;
    width: 50%;
    padding: 20px 20px;
  }
  .features ul > li:nth-of-type( 2n + 1) {
    clear: both;
  }
}
@media screen and (max-width: 719px) {
  .features ul {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
  }
  .features ul:after {
    content: ' ';
    display: block;
    clear: both;
  }
  .features ul > li {
    list-style: none;
    float: left;
    display: block;
    width: 100%;
    padding: 20px 20px;
  }
  .features ul > li:nth-of-type( 1n + 1) {
    clear: both;
  }
}
.features ul h3:before {
  content: ' ';
  width: 30px;
  height: 30px;
  display: inline-block;
  padding-right: .5em;
  margin-left: -0.4em;
  position: relative;
  top: 5px;
}
.features ul .attachments:before {
  background: url('../img/icons/thin-043_attachment_paper_clip.svg') no-repeat center center;
  background-size: contain;
}
.features ul .merge:before {
  background: url('../img/icons/thin-417_arrows_split.svg') no-repeat center center;
  background-size: contain;
}
.features ul .stats:before {
  background: url('../img/icons/thin-277_dashboard_full_fuel_gauge.svg') no-repeat center center;
  background-size: contain;
}
.features ul .bookmarks:before {
  background: url('../img/icons/thin-020_bookmark.svg') no-repeat center center;
  background-size: contain;
}
.features ul .spellckeck:before {
  background: url('../img/icons/thin-256_checkbox_checked_yes_success.svg') no-repeat center center;
  background-size: contain;
}
.features ul .goals:before {
  background: url('../img/icons/thin-486_arrow_shooting_target_bullseye_archery.svg') no-repeat center center;
  background-size: contain;
}
.features ul .dictation:before {
  background: url('../img/icons/thin-397_audio_microphone_recording_studio.svg') no-repeat center center;
  background-size: contain;
}
.features ul .integration:before {
  background: url('../img/icons/thin-311_ipad_tablet_touch_screen.svg') no-repeat center center;
  background-size: contain;
}
.features ul .scrolling:before {
  background: url('../img/icons/Typewriter2.svg') no-repeat center center;
  background-size: contain;
}
.features ul .externals:before {
  background: url('../img/icons/thin-105_map_folder_cloud_backup.svg') no-repeat center center;
  background-size: contain;
}
.features ul .themes:before {
  background: url('../img/icons/thin-495_paint_brush_tool_color.svg') no-repeat center center;
  background-size: contain;
}
.features ul .history:before {
  background: url('../img/icons/thin-026_time_clock_watch.svg') no-repeat center center;
  background-size: contain;
}
.features ul p {
  margin-top: 0.4em;
}
.wide {
  max-width: 1600px;
  margin: 0 auto;
}
.testimonials {
  background: #EEE;
}
.testimonials .stars {
  text-align: center;
  margin-left: -5px;
  font-size: 65px;
  margin-top: -0.15em;
  margin-bottom: .75em;
}
.testimonials .stars div {
  display: inline-block;
  height: 65px;
  width: 65px;
  margin-bottom: -5px;
  background: url('../img/icons/star_full.svg') no-repeat center center;
  background-size: contain;
}
.testimonials .stars div.half {
  background-image: url('../img/icons/star_half.svg');
}
@media screen and (min-width: 960px) {
  .testimonials ul {
    margin-left: -30px;
    margin-right: -30px;
    margin-top: 30px;
  }
  .testimonials ul:after {
    content: ' ';
    display: block;
    clear: both;
  }
  .testimonials ul > li {
    list-style: none;
    float: left;
    display: block;
    width: 33.33333333%;
    padding: 30px 30px;
  }
  .testimonials ul > li:nth-of-type( 3n + 1) {
    clear: both;
  }
}
@media screen and (max-width: 959px) {
  .testimonials ul {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
  }
  .testimonials ul:after {
    content: ' ';
    display: block;
    clear: both;
  }
  .testimonials ul > li {
    list-style: none;
    float: left;
    display: block;
    width: 100%;
    padding: 20px 20px;
  }
  .testimonials ul > li:nth-of-type( 1n + 1) {
    clear: both;
  }
}
.testimonials ul label {
  text-decoration: none;
  color: #0182a3;
  clear: both;
  display: block;
  text-align: center;
  cursor: pointer;
  user-select: none;
  transition: opacity .25s;
  -webkit-user-select: none;
  position: relative;
  z-index: 1;
}
.testimonials ul label:hover {
  text-decoration: underline;
}
.testimonials ul input#more-testimonials {
  display: none;
}
.testimonials ul input#more-testimonials ~ label.less {
  opacity: 0;
  z-index: 0;
  margin-top: -1.5em;
}
.testimonials ul input#more-testimonials:checked ~ label.less {
  opacity: 1;
  z-index: 1;
}
.testimonials ul input#more-testimonials:checked ~ label.more {
  opacity: 0;
}
.testimonials ul input#more-testimonials:checked ~ ul.more {
  max-height: 2000px;
}
.testimonials ul ul.more {
  clear: both;
  margin: 0;
  max-height: 0;
  transition: max-height 0.5s;
  overflow: hidden;
}
.testimonials ul li blockquote p:first-of-type:before {
  content: '“';
}
.testimonials ul li blockquote p:last-of-type:after {
  content: '”';
}
.testimonials ul li blockquote footer {
  text-align: right;
  font-style: italic;
  margin-top: .5em;
}
.testimonials ul li blockquote footer:before {
  content: '— ';
}
.testimonials .doyouwrite {
  padding-top: 60px;
}
.line {
  display: inline-block;
  letter-spacing: 0.015em;
  white-space: nowrap;
  line-height: 1.5;
}
.focus {
  background: #0a95a6;
  background: linear-gradient(to bottom, #048eb2 0%, #0a96a3 100%);
}
@media screen and (min-width: 960px) {
  .focus .image {
    margin-top: -10px !important;
  }
}
.focus .image,
.focus .image > .view {
  background: url('../img/screens/Focus-base.png') no-repeat center center;
  background-size: contain;
}
.focus .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  color: #0a95a6;
}
.focus .image .view:nth-of-type( 4) {
  background-image: url('../img/screens/Focus-overlay-04.png');
}
.focus .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  color: #0a95a6;
}
.focus .image .view:nth-of-type( 3) {
  background-image: url('../img/screens/Focus-overlay-03.png');
}
.focus .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  color: #0a95a6;
}
.focus .image .view:nth-of-type( 2) {
  background-image: url('../img/screens/Focus-overlay-02.png');
}
.focus .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  color: #0a95a6;
}
.focus .image .view:nth-of-type( 1) {
  background-image: url('../img/screens/Focus-overlay-01.png');
}
.organized {
  background: #d77c52;
  background: linear-gradient(to bottom, #d77c52 0%, #cf6639 100%);
}
@media screen and (min-width: 960px) {
  .organized .image {
    margin-top: -10px !important;
  }
}
.organized .image,
.organized .image > .view {
  background: url('../img/screens/Orga-base.png') no-repeat center center;
  background-size: contain;
}
.organized .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  color: #d77c52;
}
.organized .image .view:nth-of-type( 4) {
  background-image: url('../img/screens/Orga-overlay-04.png');
}
.organized .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  color: #d77c52;
}
.organized .image .view:nth-of-type( 3) {
  background-image: url('../img/screens/Orga-overlay-03.png');
}
.organized .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  color: #d77c52;
}
.organized .image .view:nth-of-type( 2) {
  background-image: url('../img/screens/Orga-overlay-02.png');
}
.organized .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  color: #d77c52;
}
.organized .image .view:nth-of-type( 1) {
  background-image: url('../img/screens/Orga-overlay-01.png');
}
.plaintext {
  background: #606381;
  background: linear-gradient(to bottom, #626c8e 0%, #6b668f 100%);
}
@media screen and (min-width: 960px) {
  .plaintext .image {
    margin-top: -24px !important;
  }
}
.plaintext .image,
.plaintext .image > .view {
  background: url('../img/screens/PlainText-base.png') no-repeat center center;
  background-size: contain;
}
.plaintext .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  color: #606381;
}
.plaintext .image .view:nth-of-type( 4) {
  background-image: url('../img/screens/PlainText-overlay-04.png');
}
.plaintext .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  color: #606381;
}
.plaintext .image .view:nth-of-type( 3) {
  background-image: url('../img/screens/PlainText-overlay-03.png');
}
.plaintext .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  color: #606381;
}
.plaintext .image .view:nth-of-type( 2) {
  background-image: url('../img/screens/PlainText-overlay-02.png');
}
.plaintext .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  color: #606381;
}
.plaintext .image .view:nth-of-type( 1) {
  background-image: url('../img/screens/PlainText-overlay-01.png');
}
.export {
  background: #cf9239;
  background: linear-gradient(to bottom, #dfa428 0%, #d18c28 100%);
}
@media screen and (min-width: 960px) {
  .export .image {
    margin-top: -16px !important;
  }
}
.export .image,
.export .image > .view {
  background: url('../img/screens/Export-base.png') no-repeat center center;
  background-size: contain;
}
.export .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  color: #cf9239;
}
.export .image .view:nth-of-type( 4) {
  background-image: url('../img/screens/Export-overlay-04.png');
}
.export .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  color: #cf9239;
}
.export .image .view:nth-of-type( 3) {
  background-image: url('../img/screens/Export-overlay-03.png');
}
.export .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  color: #cf9239;
}
.export .image .view:nth-of-type( 2) {
  background-image: url('../img/screens/Export-overlay-02.png');
}
.export .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  color: #cf9239;
}
.export .image .view:nth-of-type( 1) {
  background-image: url('../img/screens/Export-overlay-01.png');
}
.minimal {
  background: #679895;
  background: linear-gradient(to bottom, #679895 0%, #5b977a 100%);
}
@media screen and (min-width: 960px) {
  .minimal .image {
    margin-top: -28px !important;
  }
}
.minimal .image,
.minimal .image > .view {
  background: url('../img/screens/Minimal-base.png') no-repeat center center;
  background-size: contain;
}
.minimal .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  color: #679895;
}
.minimal .image .view:nth-of-type( 4) {
  background-image: url('../img/screens/Minimal-overlay-04.png');
}
.minimal .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  color: #679895;
}
.minimal .image .view:nth-of-type( 3) {
  background-image: url('../img/screens/Minimal-overlay-03.png');
}
.minimal .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  color: #679895;
}
.minimal .image .view:nth-of-type( 2) {
  background-image: url('../img/screens/Minimal-overlay-02.png');
}
.minimal .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  color: #679895;
}
.minimal .image .view:nth-of-type( 1) {
  background-image: url('../img/screens/Minimal-overlay-01.png');
}
.fill {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.about {
  background: white;
  overflow: hidden;
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: -50px;
  padding: 60px;
  padding-top: 0;
  color: black;
  min-height: 0;
}
.about .image {
  position: relative;
  background: url('../img/screens/UL-iMac-base.png') no-repeat center center;
  background-size: contain;
}
.about .image:after {
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../img/screens/UL-iMac-overlay-01.png') no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 959px) {
  .about .image {
    height: 400px;
    margin-top: 60px;
  }
}
@media screen and (min-width: 960px) {
  .about .description {
    display: inline-block;
    width: 50%;
  }
  .about .image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 185px;
    left: 50%;
    margin: 0 60px;
  }
}
.about .buttons {
  text-align: center;
}
.trailer {
  position: relative;
  bottom: 50px;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: white;
  display: table;
  width: 100%;
  height: 100%;
}
.trailer .videolayer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: -1;
  display: none;
  background: #000000;
}
.trailer .videolayer.active {
  z-index: 1000;
  display: block;
}
.trailer .videolayer .cross {
  color: white;
  font-size: 60px;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 40px;
  height: 40px;
  display: block;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.trailer .videolayer .cross div:first-of-type {
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  position: absolute;
  top: 0;
  right: 50%;
  bottom: 50%;
  left: 0;
}
.trailer .videolayer .cross div:last-of-type {
  border-top: 1px solid white;
  border-left: 1px solid white;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
  margin-top: -1px;
}
.trailer .videolayer:before {
  display: block;
  content: ' ';
  height: 50%;
}
.trailer .videolayer iframe {
  margin-top: -281px;
  width: 1000px;
  height: 562px;
}
.trailer .background {
  background: url('../img/dyw.jpg') no-repeat center center;
  background-size: contain;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -10;
  transition: -webkit-transform 1.5s;
  transition: transform 1.5s;
}
.trailer .background:after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
  transition: background 1.5s;
  content: ' ';
}
.trailer .content {
  display: table-cell;
  vertical-align: middle;
}
.trailer h1 {
  padding: 0;
  font-size: 55px;
  letter-spacing: .015em;
  font-weight: bold;
  line-height: 1.5;
  text-transform: uppercase;
}
.trailer h3 {
  text-transform: uppercase;
  letter-spacing: .25em;
}
.trailer .play {
  text-align: center;
  margin-top: 30px;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  letter-spacing: .025em;
  color: white;
}
.trailer .play:hover .text {
  text-decoration: underline;
}
.trailer .play .text {
  display: inline-block;
  vertical-align: top;
  line-height: 2;
}
.trailer .play:after {
  content: ' ';
  display: inline-block;
  background: url('../img/icons/thin-258_round_right_arrow_next_white.svg') no-repeat center center;
  background-size: contain;
  width: 40px;
  height: 40px;
  position: relative;
  left: 5px;
  top: -1px;
}
.trailer .play:hover ~ .background {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.trailer .play:hover ~ .background:after {
  background: rgba(0, 0, 0, 0.25);
}
.trailer a.headBanderole {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  height: 51px;
  background: rgba(3, 130, 155, 0.8);
  color: white;
}
.trailer a.headBanderole span.rightArrow {
  display: inline-block;
  background: url('../img/rightarrow.png') no-repeat center center;
  background-size: contain;
  margin-bottom: -1px;
  margin-left: 0.25em;
  height: 16px;
  width: 10px;
}
a[name] {
  font-size: 0;
  display: block;
  background: red;
}
.banderole {
  margin-top: 50px;
  margin-bottom: -50px;
  text-align: center;
  background: #0B2E2F;
  color: white;
  padding: 20px 0;
}
.banderole .offset {
  position: relative;
  top: -10px;
}
.banderole .item {
  display: inline-block;
  padding: 20px;
}
.banderole .item h3 {
  font-size: 20px;
}
.banderole .item a {
  font-size: 16px;
}
@media screen and (max-width: 970px) {
  .banderole .item {
    display: block;
  }
}
.soulmen {
  background: #F7F7F7;
}
.soulmen .buttons {
  text-align: center;
}
.soulmen h1 {
  padding-top: 60px;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: .025em;
}
.spelling {
  border-bottom: 2px dotted rgba(255, 0, 0, 0.5);
}
.grammar {
  border-bottom: 2px dotted rgba(0, 128, 0, 0.5);
}
.mono {
  max-width: 1366px;
  margin: 0 auto;
  padding: 60px;
  padding-top: 0;
}
@media screen and (min-width: 1140px) {
  .mono {
    padding-left: 121px;
    padding-right: 121px;
  }
}
section {
  margin-top: 50px;
  margin-bottom: -50px;
  overflow: hidden;
  position: relative;
}
section.split {
  min-height: calc(100% - 50px);
  position: relative;
  color: white;
}
section.split .content {
  text-align: center;
  position: relative;
}
section.split .content .switcher > input {
  display: none;
}
section.split .content .switcher > input:nth-of-type( 4):checked ~ .options > label:nth-of-type( 4) {
  background: white;
}
section.split .content .switcher > input:nth-of-type( 4):checked ~ .views > .view:nth-of-type( 4) {
  opacity: 1;
  z-index: 1;
}
section.split .content .switcher > input:nth-of-type( 3):checked ~ .options > label:nth-of-type( 3) {
  background: white;
}
section.split .content .switcher > input:nth-of-type( 3):checked ~ .views > .view:nth-of-type( 3) {
  opacity: 1;
  z-index: 1;
}
section.split .content .switcher > input:nth-of-type( 2):checked ~ .options > label:nth-of-type( 2) {
  background: white;
}
section.split .content .switcher > input:nth-of-type( 2):checked ~ .views > .view:nth-of-type( 2) {
  opacity: 1;
  z-index: 1;
}
section.split .content .switcher > input:nth-of-type( 1):checked ~ .options > label:nth-of-type( 1) {
  background: white;
}
section.split .content .switcher > input:nth-of-type( 1):checked ~ .views > .view:nth-of-type( 1) {
  opacity: 1;
  z-index: 1;
}
section.split .content .switcher .views {
  position: relative;
}
section.split .content .switcher .views .view {
  opacity: 0;
  transition: opacity 0.5s linear;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
section.split .content .switcher .options {
  padding: 40px;
  position: absolute;
  top: initial;
  right: 0;
  bottom: 0;
  left: 0;
}
section.split .content .switcher .options > label {
  cursor: pointer;
  user-select: none;
  font-weight: bold;
  width: 25%;
  max-width: 160px;
  font-size: 16px;
  transition: 0.5s all;
  border: 1px solid white;
  display: inline-block;
  margin: 0 -3px;
  padding: 8px 0 5px 0;
}
section.split .content .switcher .options > label:first-of-type {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
section.split .content .switcher .options > label:last-of-type {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
section.split .content .switcher .options > label:nth-of-type(n+2) {
  border-left: none;
}
section.split .content .switcher .image {
  position: absolute;
  top: 150px;
  right: 0;
  bottom: 150px;
  left: 0;
  margin: 15px;
}
section.split .content .switcher .text {
  position: absolute;
  top: initial;
  right: 0;
  bottom: 110px;
  left: 0;
  height: 85px;
  bottom: 82px;
}
section.split .content .switcher .text .view p,
section.split .content .switcher .text .view .row {
  display: table;
  height: 100%;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
section.split .content .switcher .text .view p small,
section.split .content .switcher .text .view .row small {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
section.split .description {
  padding: 40px;
}
section.split .content {
  height: 700px;
}
@media screen and (max-width: 959px) {
  section.split h1 {
    padding-bottom: 0;
  }
  section.split h3 {
    text-align: center;
    margin-top: -10px;
  }
  section.split .content {
    margin-top: -180px;
  }
}
@media screen and (min-width: 960px) {
  section.split h1 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: initial;
    left: 0;
    z-index: 1;
  }
  section.split .description {
    width: 350px;
    position: relative;
    z-index: 1;
    display: inline-block;
    text-align: left;
  }
  section.split .content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: initial;
  }
  section.split .shade {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 1600px;
    margin: 0 auto;
  }
  section.split .shade:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.1);
    content: ' ';
    width: 350px;
  }
  section.split .shade:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.1);
    content: ' ';
  }
  section.split.right h1,
  section.split.right .content {
    left: 350px;
  }
  section.split.right .shade:after {
    right: initial;
  }
  section.split.right .shade:before {
    left: -1000%;
    right: 100%;
  }
  section.split.left {
    text-align: right;
  }
  section.split.left h1,
  section.split.left .content {
    right: 350px;
  }
  section.split.left .shade:after {
    left: initial;
  }
  section.split.left .shade:before {
    left: 100%;
    right: -1000%;
  }
}
nav.bottom {
  margin-top: 50px;
  width: 100%;
  background: black;
  height: 447px;
}
nav.bottom:after {
  content: ' ';
  display: block;
}
nav.bottom a {
  display: inline-block;
  width: 33.333%;
  padding: 160px 0;
  text-align: center;
  font-size: 32px;
  overflow: hidden;
  position: relative;
  color: white;
  text-decoration: none;
}
nav.bottom a strong,
nav.bottom a .line {
  position: relative;
  display: block;
  line-height: initial;
}
nav.bottom a:hover {
  text-decoration: none;
}
nav.bottom a:hover:before {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  opacity: .65;
}
nav.bottom a.bloggers:before {
  overflow: hidden;
  transition: all 1.5s;
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../img/Bloggers.jpg') no-repeat center center;
  background-size: cover;
}
nav.bottom a.authors:before {
  overflow: hidden;
  transition: all 1.5s;
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../img/Authors.jpg') no-repeat center center;
  background-size: cover;
}
nav.bottom a.journalists:before {
  overflow: hidden;
  transition: all 1.5s;
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../img/Journalists.jpg') no-repeat center center;
  background-size: cover;
}
body > footer {
  color: white;
  background: black;
  font-size: 12px;
  padding: 25px 85px;
}
body > footer .copy,
body > footer address {
  float: left;
}
body > footer address {
  padding-left: 2em;
  font-style: normal;
  color: #a6a6a6;
}
body > footer address ul li {
  display: inline-block;
}
body > footer address ul li:nth-last-child(n+2):after {
  content: ",";
}
body > footer ul.social {
  float: right;
}
body > footer ul.social li {
  display: inline-block;
}
body > footer ul.social li:nth-of-type(n+2) {
  padding-left: 25px;
}
body > footer ul.social li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
body > footer ul.social li a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1270px) {
  body > footer {
    padding: 25px 0;
    text-align: center;
  }
  body > footer .copy,
  body > footer address {
    display: inline-block;
    float: none;
  }
  body > footer ul.social {
    margin-top: 1em;
    float: none;
    width: 100%;
    text-align: center;
  }
}
body > footer:after {
  display: block;
  content: ' ';
  clear: both;
}
.buttons {
  padding-top: 60px;
  margin: -15px 0;
}
.buttons a {
  font: inherit;
  font-size: 20px;
  background: #0a95a6;
  color: white;
  font-family: inherit;
  display: inline-block;
  text-align: center;
  width: 300px;
  border: none;
  border-radius: 5px;
  padding: 15px 0;
  margin: 15px 30px;
  font-weight: bold;
}
.buttons a:before {
  display: block;
  content: ' ';
  height: .15em;
}
.buttons a:hover {
  background: #076a76;
}
.buttons a:hover {
  text-decoration: none;
}
